## ouagadougou-dummy 1.0~20.04ouagadougou1

=== debian/changelog ===
ouagadougou-dummy (1.0~20.04ouagadougou1) focal; urgency=medium

  * First release. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Feb 2020 17:52:41 +0800
