=== debian/control ===
Source: ouagadougou-dummy
Section: admin
Priority: extra
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=7.0.50~)
Standards-Version: 3.9.7

Package: ouagadougou-dummy
Architecture: all
Depends: ${misc:Depends}
Description: Dummy package for ouagadougou
