## ouagadougou-dummy 1.0~20.04ouagadougou2

=== debian/changelog ===
ouagadougou-dummy (1.0~20.04ouagadougou2) focal; urgency=medium

  * Bump version 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 06 Feb 2020 19:55:27 +0800
